[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TAnchorSide.GetSidePosition

Get information about the target control, side and side position.

## Declaration

Source position: controls.pp line 945

`public procedure TAnchorSide.GetSidePosition(`
`out ReferenceControl: TControl;`
`out ReferenceSide: TAnchorSideReference;`
`out Position: Integer`
`);`

## Arguments

`ReferenceControl` |  | The control we are anchored to.
`ReferenceSide` |  | The side we are anchored to.
`Position` |  | Position of the side to anchor to.